<!DOCTYPE HTML>
<html>

<head>
    <h1>Ratushnyi Victor</h1>
    <h2>Stream of mentoring - Frontend-</h2>
    <h3>Test</h3>

<body>
    <a href="https://gitlab.com/ratushnyi.v.o/fainetech-task-init">Link to repository</a>
</body>
</head>

</html>